Skip to content

CRM User Mapping

Map CRM users to platform users. Supports fetching, creating, upserting, and deleting mappings, plus CSV export and CSV import with upsert.

Fetch CRM user mappings

Request

Security
bearerAuth and apiKeyAuth
curl -i -X GET \
  https://developer.sprinklr.com/_mock/apis/sprinklr-v3/crm-user-mapping \
  -H 'Authorization: Bearer <YOUR_Token_HERE>' \
  -H 'Key: YOUR_API_KEY_HERE'

Responses

Success

Bodyapplication/json
dataobject
errorsArray of objects(Error)
metadataobject(ResponseMetadata)
Response
{ "data": {}, "errors": [ { … } ], "metadata": {} }